/Users/hamzaaleghwairyeen/development/App/Intaleq/android/app/.cxx/Debug/3p4b322x/x86_64/CMakeFiles/native-lib.dir
/Users/hamzaaleghwairyeen/development/App/Intaleq/android/app/.cxx/Debug/3p4b322x/x86_64/CMakeFiles/edit_cache.dir
/Users/hamzaaleghwairyeen/development/App/Intaleq/android/app/.cxx/Debug/3p4b322x/x86_64/CMakeFiles/rebuild_cache.dir
